.tinyScrollbar { width: 205px; }
.tinyScrollbar .viewport { width: 180px; height: 250px; overflow: hidden; position: relative; }
.tinyScrollbar .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
.tinyScrollbar .scrollbar { background: transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
.tinyScrollbar .track { background: transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width: 13px; position: relative; padding: 0 1px; }
.tinyScrollbar .thumb { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.tinyScrollbar .thumb .end { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
.tinyScrollbar .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

.tinyScrollbar.courseDescription { width: 480px !important; }
.tinyScrollbar.courseDescription .viewport { width: 455px !important; height: 135px; }